Page MenuHomePhabricator

API help i18n for WMF-deployed extensions
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/q/I67395aff,n,z

Skipped SemanticWhatever and Wikidata.

Event Timeline

Anomie created this task.Oct 28 2014, 8:57 PM
Anomie claimed this task.
Anomie raised the priority of this task from to Needs Triage.
Anomie updated the task description. (Show Details)
Anomie changed Security from none to None.
Anomie added a project: MediaWiki-Core-Team.
Anomie moved this task from Backlog to In Dev/Progress on the MediaWiki-Core-Team board.
Anomie added a subscriber: Anomie.
Anomie updated the task description. (Show Details)
Anomie moved this task from Scheduled to Blocked on the Scrum-of-Scrums board.

Blocked on reviews for Translate (Language engineering?), PageTriage (Core features?), and OpenStackManager (operations?).

Anomie closed this task as Resolved.Dec 2 2014, 4:01 PM
Anomie moved this task from Needs Review/Feedback to Done on the MediaWiki-Core-Team board.
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Dec 8 2014, 10:54 PM
bd808 moved this task from Blocked to Done on the Scrum-of-Scrums board.Dec 9 2014, 10:42 PM